Bug 911633 - Tracking BZ for EAP 6.1 vs JON server 3.1.2 issues
Tracking BZ for EAP 6.1 vs JON server 3.1.2 issues
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: unspecified (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anne-Louise Tangring
:
Depends On: 815288 911319 911321 911325 911327 913560 948264
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-15 09:02 EST by Radim Hatlapatka
Modified: 2013-12-15 12:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 12:07:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Radim Hatlapatka 2013-02-21 08:39:14 EST
Added new BZ: https://bugzilla.redhat.com/show_bug.cgi?id=913560
Comment 2 Radim Hatlapatka 2013-03-12 09:30:13 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=815288
Comment 3 Radim Hatlapatka 2013-03-13 08:14:37 EDT
(In reply to comment #2)
> https://bugzilla.redhat.com/show_bug.cgi?id=815288

The issue in test was somewhere else which lead to misinterpretation, the bugzilla mentioned in comment #2 is irrelevant as this functionality is currently disabled in JON UI

Note You need to log in before you can comment on or make changes to this bug.